package com.kaixed.kchat.database;

import android.content.Context;

import com.kaixed.kchat.database.entity.MyObjectBox;

import io.objectbox.BoxStore;

/**
 * @author hui
 */
public class ObjectBox {
    private static BoxStore store;

    public static void init(Context context) {
        store = MyObjectBox.builder()
                .androidContext(context)
                .build();
    }

    public static BoxStore get() {
        return store;
    }
}